[Desktop Entry]
Icon=msn_protocol
Type=Service
ServiceTypes=TDECModule

X-TDE-ModuleType=Library
X-TDE-Library=kopete_msn
X-TDE-FactoryName=MSNProtocolConfigFactory
X-TDE-ParentApp=kopete_msn
X-TDE-ParentComponents=kopete_msn

Name=MSN Plugin

Comment=Microsoft Network Protocol
